twig:
    globals:
        default_locale: '%default_locale%'
        enabled_locales: '%enabled_locales%'
        admin_activity_time: '%admin_activity_time%'
        portal_url: '%portal_url%'
        blockProcessor: '@App\Service\Block\BlockProcessor'
        metaProvider: '@App\Service\System\OwnerProvider'
    paths:
        '%kernel.project_dir%/public/assets/styles': styles
        '%kernel.project_dir%/public': public
    default_path: '%kernel.project_dir%/templates'
    form_themes: [
        'bootstrap_5_layout.html.twig',
        'form/custom_types.html.twig'
    ]

when@test:
    twig:
        strict_variables: true
